» Ubuntu » Пакети

Error

two or more packages specified (znc-dev natty)